nufyoot nufyoot

createsend-node

8 1 0

Node.js Campaign Monitor API wrapper

Dependencies

Package Locked Requirement Latest Status Changelog
Npms request 2.x 2.58.0

request

Simplified HTTP request client.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms chai * 3.0.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is up-to-date. Congrats and keep going!

Npms codex * 0.2.3

codex

Static site and code documentation generator.

This dependency is up-to-date. Congrats and keep going!

Npms coveralls * 2.11.2

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is up-to-date. Congrats and keep going!

Npms express 3.8.x 4.13.0

express

Fast, unopinionated, minimalist web framework

This dependency is not matching latest version. Please consider upgrading.

Npms jscoverage * 0.5.9

jscoverage

a javascript coverage tool, can be used in node dev, and browser side js dev

This dependency is up-to-date. Congrats and keep going!

Npms mocha * 2.2.5

mocha

simple, flexible, fun test framework

This dependency is up-to-date. Congrats and keep going!

Npms mocha-lcov-reporter * 0.0.2

mocha-lcov-reporter

LCOV reporter for Mocha

This dependency is up-to-date. Congrats and keep going!

Npms sleep * 2.0.0

sleep

Add sleep() and usleep() to nodejs

This dependency is up-to-date. Congrats and keep going!